.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-78548d2c-a49b-7dbd-1e0d-caf543c49d99 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c66d1205-ca82-21d1-eb3a-b79c65987b54 {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-c008f66d-b982-2ad3-1d3f-ead6fbe23038 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb3c9a82-d0cd-99cf-7ddb-2cec94f4f189 {
font-size: 14px !important;
font-weight: 300 !important;
}
.lfr-layout-structure-item-5912f8f2-918e-c829-fe0d-1841f5c0ae42 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-657dddde-6484-2e2e-998f-fbaf26235298 {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-fa17673a-3b2f-aa80-28d7-5da4f7acf82d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa17673a-3b2f-aa80-28d7-5da4f7acf82d) !important;
}
.lfr-layout-structure-item-fa17673a-3b2f-aa80-28d7-5da4f7acf82d {

aspect-ratio: 163 / 76;
background-repeat: no-repeat;
background-size: cover;
background-position-x: right;

}.lfr-layout-structure-item-68ef759c-3969-4700-4b56-5bf0258fa03d {
font-size: 22px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-74e55ece-83a6-ad5f-8985-b08389563661 {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-74e55ece-83a6-ad5f-8985-b08389563661 {}.lfr-layout-structure-item-c481914e-5ab2-acbc-dcb5-3c7cc94897f1 {
margin-bottom: 18.3px !important;
}
